Module
Contents
Index 🔎︎

# Macros

Lets you record or organise and edit macros.

## Record Macro

Records a new macro. Only available, if macro recording feature is enabled in LibreOffice - Preferences Tools - Options
- LibreOffice - Advanced.

## Run Macro

Opens a dialogue where you can start a macro.

## Organise Macros

Opens a submenu with links to dialogues where you can organise macros and scripts.

## Digital Signature

Adds and removes digital signatures to and from your macros. You can also use the dialogue to view certificates.

## Organize Dialogs

Opens the Dialogs tab page of the Macro Organizer.